@import url("norm.css");

*{
    padding: 0;
    margin: 0;
}

body {
    background: #fff  url("../images/body_background2.jpg") repeat-x;
    font-family: "URW Gothic L", "Century Gothic", "Lucida Sans Regular", "Trebuchet MS", sans-serif;
    color: #3A3A3A;
    font-size: 10pt;
    }

a {
    color:black;
}


h1 {
    color: #446D8C;
    font-size: 200%;
    font-variant: small-caps;
    padding: 10px 20px;
}

h2 {
    font-size: 150%;
    color: #446D8C;
    padding: 0 20px;
}  

h3 {
    color: #446D8C;
    font-size: 120%;
    padding: 10px 20px;
}

h3 a {
    color: #446D8C;
    text-decoration: none;
    font-weight: normal;
}

h4 {
    font-size: 100%;
    color: #9CAFC8;
    padding: 0 20px;
    font-weight: normal;
}

h4 a {
    color: #9CAFC8;
    text-decoration: none;
    font-weight: normal;
}


h5 {
    font-size: 120%;
    color: #fff;
    padding: 5px 10px;
}

h1, h2 {
    margin: 0 0 5px 0;
}

ul {
    list-style-type: none;
}

p {
    text-align: left;
    margin: 10px 0;
    padding: 0 20px;
}


div#wrapper{
    width: 930px;
    margin: 0 auto;
}

div#logo{
    background: url("../images/logo.gif") 100% 0 no-repeat;
    height: 80px;
}

div#main{
background: url("../images/main_background.gif") 0 0 repeat-y;
}    

div#navigation {
    float: left;
    width: 260px;
    padding: 0;
    margin: 0;
}

div#navigation img{
    margin-top: 20px;
}

div#navigation p{
    font-size: 80%;
    margin-top: 10px;
    padding: 0px;
}


div#cont_leiste{
    height: 8px;
    background: url("../images/cont_leiste_top.jpg") 0 0 no-repeat;    
}

div#cont_right {
    overflow: hidden;
    padding: 0;
    }
    
div#content {
    padding: 20px;
    }
    

div#footer {
    clear: both;
    height: 9px;
    background: url("../images/footer.jpg") 0 0 no-repeat;
    
    }    

div#content ul {
    list-style-type: disc;
    margin: 20px 40px;
}

div#content ul ul {
    list-style-type: none;
    margin: 0 0 0 15px;
}

div#content ul ul li:before{
    content: "- ";
    padding: 5px 5px;
}



div#content li {
    padding: 5px 10px;
}



strong {
     font-size: 110%;
    font-weight: normal;
}

/*
#main {
    width: 850px;
    margin: 0 auto;
}*/

ul#nav_main{
    margin: 0;
   }



ul#nav_main li{
    
    background: url("../images/navi_main.gif") 0 0 no-repeat; 
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    letter-spacing: 1pt;
    width: 260px;
    height: 56px;
    padding: 0 0 0 0;
    margin: 0;
}



ul#nav_main li#nav_current{
    background: url("../images/navi_main_hv.gif") 0 0 no-repeat; 
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    letter-spacing: 1pt;
    width: 260px;
    height: 56px;
    padding: 0;
    margin: 0;
}


ul#nav_main li:hover {
    background: url("../images/navi_main_hv.gif") 0 0 no-repeat; 
    cursor: default;
 }


 ul#nav_main li a{
     display: block;
     text-decoration: none;
     width: 100%;
     padding: 15px 0 5px 0;
    }

ul#nav_main li#nav_current a{
     display: block;
     text-decoration: none;
     color: #376589;
     width: 100%;
     padding: 15px 0 5px 0;
    }

div#content_home {
    background: #fff url("../images/content_background5.jpg") 0 117px no-repeat;
    border-left: 1px solid #646464;
    border-right: 1px solid #646464;
    border-bottom: 1px solid #646464;
    padding: 20px;
}


div#content_pages {
    background: #fff;
    border-left: 1px solid #646464;
    border-right: 1px solid #646464;
    border-bottom: 1px solid #646464;
    padding: 20px;
}

div#kontakt_footer {
    background: #fff;
    border: 1px solid #646464;
    padding: 10px;
    margin-top: 20px;
}

div#kontakt_footer table {
    width: 100%;
}




div#content li a{
     text-decoration: none;
     color: #fff;
     font-size: 100%;
    }

div#content li a:before{
    content: "» ";
}

div#sprechzeiten {
    background: url("../images/table_background.gif") 0 0 no-repeat; 
    width: 240px;
    padding: 5px 0 0 0;
    margin-top: 20px;
   }

 div#sprechzeiten table {
    background:  #fff url("../images/table_hint.jpg") 0 0 repeat-x;
    border-collapse: collapse;
    width: 240px;
   }

div#sprechzeiten table td {
    text-align: center;
    border: 1px solid #3A6B91;
    padding: 2px;
}

div#sprechzeiten table th {
    text-align: center;
    border: 1px solid #3A6B91;
    padding: 4px;
    font-weight: bold;
   }


table.person {
    text-align: left;
    border-style: none;
    width: 100%
}

div.team {
 border-top: 1px solid #646464;
}

img.photo {
    margin: 10px;
    padding: 1px;
    border: 1px solid #646464;
}



ul#footer {
    text-align: right;
    margin-top: 7px;
     }

ul#footer li{
    display: inline;
    padding: 0 5px;
    border-right: 1px dotted #646464;
}

ul#footer li a{
     text-decoration: none;
     font-size: 80%;
    }

